---
- name: "apache installation"
  yum:
    name: "httpd"
    state: "present"
- name: "apache service activation"
  service:
    name: "httpd"
    state: "started"
    enabled: yes
- name: "install php7 packages"
  include: "php7-install.yml"
  when: php_install|default(False)|bool
